/* Custom Tooltip Styles */
.mfx_tooltip {
	color:#f2f2f3;
	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size:13px;
	font-weight:bold;
	padding:0 13px;
	height:32px;
	line-height:32px;
	text-align:center;
	text-shadow:0 -1px 0 #000;
}

.mfx_tooltip .left {
	background:url(../img/tooltip.png) no-repeat 0 -7px;
	display:block;
	float:left;
	height:32px;
	width:4px;
}

.mfx_tooltip .content {
	background:url(../img/tooltip.png) repeat-x 0 -71px;
	display:block;
	float:left;
	padding:0 10px;
}

.mfx_tooltip .right {
	background:url(../img/tooltip.png) no-repeat 0 -39px;
	display:block;
	float:left;
	height:32px;
	width:4px;
}

.mfx_tooltip .arrow {
	background:url(../img/arrow.png) no-repeat 0 0;
	display:block;
	height:7px;
	position:relative;
	top:-6px;
	width:14px;
}

/* Core Tooltip Styles */
.mfx_tooltip {
	display:none;
	position:absolute;
}